[PICVIEW_RUSSIAN_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Файл"
FrmMain.MenNew="Новый"
FrmMain.MenOpen="Открыть"
FrmMain.MenReOpen="Открыть заново"
FrmMain.MenSave="Сохранить"
FrmMain.MenSaveAs="Сохранить как ..."
FrmMain.MenSaveSelection="Сохранить выделенное как ..."
FrmMain.MenSaveNumbered="Сохранить с нумерацией"
FrmMain.MenSaveAll="Сохранить все"
FrmMain.MenAutosave="Автосохранение"
FrmMain.MenAcquire="Взять с источника захвата изображений"
FrmMain.MenCapture="Снимок экрана"
FrmMain.MenTwainSource="Выбрать источник захвата изображения"
FrmMain.MenPrintPreview="Предварительный просмотр печати"
FrmMain.MenPrint="Печать"
FrmMain.MenPrintAll="Печатать все"
FrmMain.MenSend="Послать"
FrmMain.MenClose="Закрыть"
FrmMain.MenCloseAll="Закрыть все"
FrmMain.MenRecentFiles="Последние файлы"
FrmMain.MenRecentFolders="Последние папки"
FrmMain.MenDeactivate="Отключить"
FrmMain.MenProperties="Свойства"
FrmMain.MenQuit="Выход"

FrmMain.MenEdit="Правка"
FrmMain.MenUndo="Отменить"
FrmMain.MenCut="Вырезать"
FrmMain.MenCopy="Копировать"
FrmMain.MenPaste="Вставить"
FrmMain.MenPasteToPicture="Вставить в рисунок"
FrmMain.MenPasteTransparent="Вставить с прозрачностью"
FrmMain.MenPasteAbove="Вставить выше"
FrmMain.MenPasteBelow="Вставить ниже"
FrmMain.MenPasteLeft="Вставить левее"
FrmMain.MenPasteRight="Вставить правее"
FrmMain.MenPasteNew="Вставить как новый"
FrmMain.MenCropSelection="Обрезать по выделению"
FrmMain.MenRedo="Повторить"
FrmMain.MenSelectAll="Выделить все"
FrmMain.MenSetSelection="Определить выбор"
FrmMain.MenRemoveSelection="Снять выделение"
FrmMain.MenRemoveBrush="Удалить вставленное"
FrmMain.MenEditGifAnimation="Редактировать GIF анимацию"
FrmMain.MenSearchPictures="Поиск рисунков"
FrmMain.MenEditExternal="Редактировать внешним редактором"

FrmMain.MenView="Вид"
FrmMain.MenBrowser="Проводник"
FrmMain.MenRefresh="Обновить папку"
FrmMain.MenSynchronizeBrowser="Синхронизировать папки"
FrmMain.MenNext="Следующий файл"
FrmMain.MenLast="Предыдущий файл"
FrmMain.MenZoomIn="Увеличить"
FrmMain.MenZoomOut="Уменьшить"
FrmMain.MenNoZoom="Вписать на страницу / ориг. размер"
FrmMain.MenNoZoomAll="Вписать на страницу / ориг. размер (все)"
FrmMain.MenEditMode="Редактирование"
FrmMain.MenTabfolders="Вкладки"
FrmMain.MenFileAssociations="Ассоциации файлов"
FrmMain.MenFullscreen="На весь экран"
FrmMain.MenSlideshow="Слайдшоу"
FrmMain.MenSizeWindow="Изменить размер окна под изображение"
FrmMain.MenSizePicture="Изменить размер изображения под экран"
FrmMain.MenLayout="Панели"
FrmMain.MenOptions="Опции"

FrmMain.MenWindow="Окно"
FrmMain.MenAllowMultiple="Разрешить несколько вкладок"
FrmMain.MenOneInstance="Разрешить только одно окно программы"
FrmMain.MenNextWin="Следующее окно"
FrmMain.MenLastWin="Предыдущее окно"
FrmMain.MenTileVertical="Разместить вертикально"
FrmMain.MenTileHorizontal="Разместить горизонтально"
FrmMain.MenCascade="Каскад"
FrmMain.MenThumbnails="Показывать эскизы"
FrmMain.MenResetWindow="Сброс главного окна"
FrmMain.MenWorkflow="Режим работы"

FrmMain.MenEffect="Эффекты"
FrmMain.MenExtend="Растянуть"
FrmMain.MenSize="Изменить размер"
FrmMain.MenRotate="Поворот"
FrmMain.MenRotateLeft="Повернуть влево"
FrmMain.MenRotateRight="Повернуть вправо"
FrmMain.MenSplit="Разделить"
FrmMain.MenColors="Цвета"
FrmMain.MenColor8BitAll="8бит (256) для всех"
FrmMain.MenColorGray="Оттенки серого"
FrmMain.MenSharpen="Резкость"
FrmMain.MenBlur="Размытие"
FrmMain.MenContrast="Контраст/яркость"
FrmMain.MenScaleColors="Отрегулировать цвета"
FrmMain.MenNegative="Негатив"
FrmMain.MenInvertAlpha="Негатив альфа"
FrmMain.MenSwapColors="Поменять местами цвета"
FrmMain.MenRedeyeReduction="Подавление эффекта красных глаз"
FrmMain.MenFlip="Перевенуть"
FrmMain.MenMirror="Зеркало"
FrmMain.MenPixelize="Пикселизация"
FrmMain.MenNoisify="Шум"
FrmMain.MenAlien="Инопланетянин"
FrmMain.MenRelief="Рельеф"
FrmMain.MenRandom="Рандом"
FrmMain.MenSepia="Сепия"
FrmMain.MenCustom="Изготовленный на заказ"

FrmMain.MenTools="Инструменты"
FrmMain.MenCapturer="Захват экрана"
FrmMain.MenImgConv="Конвертер изображений"
FrmMain.MenIconExtractor="Извлечение иконок из файлов"
FrmMain.MenExeSlide="EXE слайдшоу"

FrmMain.MenLanguage="Язык"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Справка"
FrmMain.MenInfo="О программе"
FrmMain.MenLicense="изменения"
FrmMain.MenReadMe="лицензия"
FrmMain.MenCheckUpdate="Проверить обновления"

FrmMain.BtnLine="Линия"
FrmMain.BtnArrow="Стрелка"
FrmMain.BtnRectangle="Прямоугольник"
FrmMain.BtnEllipse="Эллипс"
FrmMain.BtnRoundRect="Скругленный прямоугольник"
FrmMain.BtnFreeHand="От руки"
FrmMain.BtnFloodFill="Заливка"
FrmMain.BtnTextOut="Текст"
FrmMain.BtnColorSelect="Выбрать цвет"
FrmMain.BtnRectSelection="Выделение прямоугольником"
FrmMain.BtnEllipseSelection="Выделение эллипсом"
FrmMain.BtnRoundRectSelection="Выделение скругленным прямоугольником"
FrmMain.BtnPen="Перо"
FrmMain.BtnBrush="Кисть"
FrmMain.BtnSwapColors="Поменять цвета местами"

FrmMain.BtnClear="Очистить список"
FrmMain.BtnAdd="Добавить файлы"
FrmMain.BtnMoveUp="Переместить выбранные вверх"
FrmMain.BtnMoveDown="Переместить выбранные вниз"
FrmMain.BtnRemove="Удалить выбранные"
FrmMain.BtnOpenFileList="Открыть список файлов"
FrmMain.BtnSaveFileList="Сохранить список файлов"
FrmMain.BtnAllowMultiple="Разрешить несколько окон"
FrmMain.BtnLastImg="Предыдущая страница"
FrmMain.BtnNextImg="Следующая страница"

FrmMain.OpdFile="Рисунки|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Все файлы|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Рисунки|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|Все файлы|*.*|BMP|*.BMP|GIF|*.GIF|GIF (transparent)|*.GIF|ICO|*.ICO|ICO (transparent)|*.ICO|JPG|*.JPG|JPG (compressed)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Сортировать по"
FrmMain.PopArrangeNameAsc="Имя (по возрастанию)"
FrmMain.PopArrangeNameDesc="Имя (по убыванию)"
FrmMain.PopArrangeTypeAsc="Тип (по возрастанию)"
FrmMain.PopArrangeTypeDesc="Тип (по убыванию)"
FrmMain.PopArrangeSizeAsc="Размер файла (по возрастанию)"
FrmMain.PopArrangeSizeDesc="Размер файла (по убыванию)"
FrmMain.PopArrangeDateAsc="Дата (по возрастанию)"
FrmMain.PopArrangeDateDesc="Дата (по убыванию)"
FrmMain.PopArrangeMeasurementsAsc="Размеры изображения (по возрастанию)"
FrmMain.PopArrangeMeasurementsDesc="Размеры изображения (по убыванию)"
FrmMain.PopArrangeRandom="В случайном порядке"
FrmMain.PopDelete="Удалить"
FrmMain.PopRename="Переименовывать"
FrmMain.PopShred="Шинковать"
FrmMain.PopCreateMultiTif="Создать многостраничный TIF"
FrmMain.PopCreateAnimatedGif="Создавать анимированный GIF"
FrmMain.PopCompare="Сравнить"
FrmMain.PopWallpaper="Установить в качестве обоев раб. стола"
FrmMain.PopWallpaperCenter="По центру"
FrmMain.PopWallpaperTile="Замостить"
FrmMain.PopWallpaperMax="Заполнение"
FrmMain.PopWallpaperStretch="Растянуть"

FrmMain.m_aRotate="Поворот изображения"
FrmMain.m_aRotateAngle="Угол поворота"
FrmMain.m_aReload1="Файл "
FrmMain.m_aReload2=" был изменен извне. Перезагрузить?"
FrmMain.m_aPicViewList="Pic View список(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Имя %s
Тип %s
Размер %s
Дата %s"
FrmMain.m_aDeleteConfirm="Уверены, что хотите удалить файл '%s'?"
FrmMain.m_aShredConfirm="Конечно, чтобы удалить файл '%s'?"
FrmMain.m_aSaveChanges="Файл '%s' был изменен. Сохранить изменения?"
FrmMain.m_aUnnamed="Без имени"

FrmMain.m_aInterval="Интервал [мс]"
FrmMain.m_aChangeMaskHint="Типы изображений, которые должны отображаться в списке изображений. Отделять значения точкой с запятой (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Выберите папку для автозагрузки. Оставьте это поле пустым, чтобы отключить автозагрузку."
FrmMain.m_aPixelizeHint="Размер пикселя (>1)"
FrmMain.m_aNoiseHint="Интенсивность шума (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Эта картинка является частью многостраничного изображения. При перезаписи потеряются все остальные страницы! Уверены, чтобы хотите продолжить?"
FrmMain.m_aIdentical="Изображения '%s' и '%s' идентичны."
FrmMain.m_aNotIdentical="Изображения '%s' и '%s' НЕ идентичны."
FrmMain.m_aAnimationInterval="Интервал анимации  [мс]"
FrmMain.m_aAnimationLoop="Количество повторов (0=бесконечно)"
FrmMain.m_aNoFileLoaded="Файл не загружаен"
FrmMain.m_aFailedToLoad="Не удалось загрузить '%s'."
FrmMain.m_aFailedToSave="Не удалось сохранить '%s'."
FrmMain.m_aMailSubject="Файл "
FrmMain.m_aMailText="Машина создается письмо в Alternate Pic View, файл: "

FrmMain.PnlPen="Цвет пера"
FrmMain.PnlBrush="Цвет кисти"

FrmMain.m_aMNo="Нет"
FrmMain.m_aMYes="Да"
FrmMain.m_aMYesToAll="Да для всех"
FrmMain.m_aMNoToAll="Нет для всех"
FrmMain.m_aMCancel="Отмена"
FrmMain.m_aMError="Ошибка"
FrmMain.m_aMInformation="Информация"
FrmMain.m_aMConfirmation="Вопрос"
FrmMain.m_aMWarning="Предупреждение"

[PICVIEW_RUSSIAN_NEWFORM]
FrmNew.CaptionNew="Нова картинка"
FrmNew.CaptionSize="Изменить размер изображения"
FrmNew.LblWidth="Ширина (пикс.)"
FrmNew.LblHeight="Высота (пикс.)"
FrmNew.ChkAspectRatio="Пропорции"
FrmNew.ChkPercent="В процентах"
FrmNew.BtnOk="ОК"
FrmNew.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_QUALITYFORM]
FrmQuality.Caption="Качество"
FrmQuality.LblSize="Размер [кБ]:"
FrmQuality.BtnOk="ОК"
FrmQuality.ChkSizePreview="Размер предпросмотра"
FrmQuality.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_CONTRASTFORM]
FrmCont.Caption="Контраст/Яркость"
FrmCont.LblContrast="Контраст"
FrmCont.LblBrightness="Яркость"
FrmCont.ChkPreview="Просмотр на исходном изображении"
FrmCont.BtnOk="ОК"
FrmCont.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_SCALECOLORSFORM]
FrmScal.CaptionScale="Отрегулировать цвета"
FrmScal.CaptionCustom="Изготовленный на заказ"
FrmScal.LblRed="Красный"
FrmScal.LblGreen="Зеленый"
FrmScal.LblBlue="Синий"
FrmScal.EdtRedExpr="red для красного компонента, green для зеленой составляющей, blue для синего компонента"
FrmScal.ChkPreview="Просмотр на исходном изображении"
FrmScal.OpdOpen="Pic View Эффекты (*.pvefct)|*.pvefct"
FrmScal.BtnOk="ОК"
FrmScal.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_SPLITFORM]
FrmSplit.Caption="Разбить на плитки"
FrmSplit.LblOldWidth="Старая ширина (пикс.)"
FrmSplit.LblOldHeight="Старая высота (пикс.)"
FrmSplit.LblNewWidth="Ширина плитки (пикс.)"
FrmSplit.LblNewHeight="Высота плитки (пикс.)"
FrmSplit.LblCount="Полученные картинки:"
FrmSplit.ChkAddNumber="Добавить номера в изображения"
FrmSplit.ChkSplitToFile="Сохранить в отдельные файлы"
FrmSplit.ChkSplitSelection="Размер плиток по выделению"
FrmSplit.BtnBrowse="Выбрать"
FrmSplit.BtnOk="ОК"
FrmSplit.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_PRINTFORM]
FrmPrint.Caption="Предварительный просмотр печати"
FrmPrint.BtnPrinter="Принтер"
FrmPrint.LblAlignment="Выравнивание"
FrmPrint.LblMeasurements="Размеры [DIN-A4]"
FrmPrint.CbbAlignment1="центр"
FrmPrint.CbbAlignment2="вверху слева"
FrmPrint.CbbAlignment3="вверху справа"
FrmPrint.CbbAlignment4="внизу слева"
FrmPrint.CbbAlignment5="внизу справа"
FrmPrint.LblWidth="Ширина: ~"
FrmPrint.LblHeight="Высота: ~"
FrmPrint.BtnPrint="Печать"
FrmPrint.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_EXTENDFORM]
FrmExtend.CaptionSelection="Определить выбор"
FrmExtend.CaptionExtend="Расширить картинку"
FrmExtend.LblOldWidth="Старая ширина (пикс.)"
FrmExtend.LblOldHeight="Старая высота (пикс.)"
FrmExtend.LblNewWidth="Новая ширина (пикс.)"
FrmExtend.LblNewHeight="Новая высота (пикс.)"
FrmExtend.LblLeft="Влево"
FrmExtend.LblRight="Вправо"
FrmExtend.LblTop="Вверх"
FrmExtend.LblBottom="Вниз"
FrmExtend.LblWidth="Ширина"
FrmExtend.LblHeight="Высота"
FrmExtend.LblPicWidth="Ширина (пикс.)"
FrmExtend.LblPicHeight="Высота (пикс.)"
FrmExtend.BtnSelectAll="Выбрать все"
FrmExtend.OpdOpen="Pic View Расширение Определение (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="ОК"
FrmExtend.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_PROPERTIESFORM]
FrmProp.Caption="Свойства"
FrmProp.LblFileName="Имя файла"
FrmProp.LblFolder="Папка"
FrmProp.LblCompleteName="Полное имя"
FrmProp.LblType="Тип"
FrmProp.LblWidth="Ширина [пикс.]"
FrmProp.LblHeight="Высота [пикс.]"
FrmProp.LblSize="Размер файла [кб]"
FrmProp.LblDate="Дата"
FrmProp.LblDepth="Глубина цвета [бит]"
FrmProp.LblZoom="Увеличить"
FrmProp.LblColors="Количество цветов"
FrmProp.BtnColors="подсчитывать"
FrmProp.m_aMWindowOf="Окно %d на %d"
FrmProp.m_aMEXIFInfo="Производитель: %sМодель: %sДата: %sШирина: %sВысота: %sВспышка: %sОриентация: %sЦветов: %sX-разрешение: %sY-разрешение: %sF-число: %sФокус: %sДиафрагма: %sМакс. диафрагма: %sВремя экспозиции: %s"
FrmProp.m_aMIPTCInfo="Имя: %sИмя Автор: %sПравообладатель: %sЗаголовок: %sКатегория: %sКлючевые слова: %sByline: %sByline titel: %sДата: %s"
FrmProp.BtnCopy="Копировать"
FrmProp.BtnOk="ОК"

[PICVIEW_RUSSIAN_SEARCHFORM]
FrmSearch.CaptionSearch="Поиск рисунков"
FrmSearch.ChkAllDrives="Поиск на всех дисках"
FrmSearch.LblSourceFolder="Папка для поиска"
FrmSearch.LblOptions="Опции"
FrmSearch.ChkSubFolders="Поиск в подкаталогах"
FrmSearch.LblPictureTypes="Поиск следующих типов фалов"
FrmSearch.ChkName="Поиск по имени"
FrmSearch.ChkSize="Поиск по размеру"
FrmSearch.ChkSizeFrom="От [кб]"
FrmSearch.ChkSizeTo="до [кб]"
FrmSearch.ChkAge="Поиск по дате"
FrmSearch.ChkAgeFrom="От (дд мм гггг)"
FrmSearch.ChkAgeTo="до (дд мм гггг)"
FrmSearch.ChkMeasures="Поиск по разрешению рисунка"
FrmSearch.ChkMeasuresFrom="От [пикс.]"
FrmSearch.ChkMeasuresTo="до [пикс.]"
FrmSearch.LblFromWidth="Ширина"
FrmSearch.LblFromHeight="Высота"
FrmSearch.BtnSearch="Поиск"
FrmSearch.ChkLimitSearch="Максимальное кол-во рисунков"
FrmSearch.BtnStop="Стоп"

[PICVIEW_RUSSIAN_AUTOSAVEFORM]
FrmAutosave.Caption="Автосохранение"
FrmAutosave.LblAutosave="Сохранять картинку после этого кол-ва шагов редактирования:"
FrmAutosave.ChkFileName="Изменить имя файла:"
FrmAutosave.ChkFolder="Изменить папку:"
FrmAutosave.ChkClosePicture="Закрыть изображение после сохранения"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = счетчик, %n / %N .. %NNNN = старое название, %f / %F .. %FFFF = папка"
FrmAutosave.BtnFolder="Выбрать"
FrmAutosave.BtnOk="ОК"
FrmAutosave.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_OPTIONSFORM]
FrmOpt.Caption="Опции"
FrmOpt.TabImageOptions="Настройки изображения"
FrmOpt.TabProgramOptions="Настройки программы"
FrmOpt.LblImageTypes="Типы изображений (разделять знаком ; ):"
FrmOpt.BtnImageTypes="Сброс"
FrmOpt.LblGIFInterval="Интервал GIF анимации [мс]:"
FrmOpt.LblGIFLoops="Повторять GIF (0 = бесконечно):"
FrmOpt.LblDefaultWidth="Ширина по умолчанию (пикс.):"
FrmOpt.LblDefaultHeight="Высота по умолчанию (пикс.):"
FrmOpt.LblJPGQuality="JPG качество:"
FrmOpt.LblASCIIChars="Символы для ASCII изображений:"
FrmOpt.ChkKeepEXIFData="Сохранять EXIF/IPTC данные"
FrmOpt.ChkDoEXIFRotation="Поворот в соответствии с EXIF об открытии"
FrmOpt.ChkResetEXIFRotation="Сбросить EXIF ориентации"
FrmOpt.LblDefaultImageFormat="Формат по умолчанию для сохранения:"
FrmOpt.LblStartupFolder="Папка при открытии:"
FrmOpt.BtnStartupFolder="Выбрать"
FrmOpt.LblExternalEditor="Внешний редактор:"
FrmOpt.ChkReloadChanges="Перезагрузить при изменении"
FrmOpt.ChkAskChanges="Спрашивать перед сохранением изменений"
FrmOpt.ChkEnableFileListKeys="Переключение изображений с клавиатуры"
FrmOpt.ChkOpenPicturesOnlyOnce="Открывать изображения только один раз"
FrmOpt.LblSlideshowInterval="Интервал слайд-шоу [мс]:"
FrmOpt.LblShredIterations="Измельчение итераций:"
FrmOpt.ChkNoIniSave="Не сохранять настройки программы"
FrmOpt.LblWindowColor="цвет окна:"
FrmOpt.LblFullscreenColor="Полный цветной экран:"
FrmOpt.LblFont="Шрифт:"
FrmOpt.BtnOk="ОК"
FrmOpt.BtnCancel="Отмена"

[PICVIEW_RUSSIAN_INFOFORM]
FrmInfo.BtnOk="ОК"

[PICVIEW_RUSSIAN_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Рисование варианты"
FrmDraw.LblLineType="Тип линии"
FrmDraw.ChkPenBlur="Размытие"
FrmDraw.LblPenSize="Размер пера"
FrmDraw.LblPenMode="Режим пера"
FrmDraw.ChkOpenArrow="Открытая стрелка"
FrmDraw.LblArrowAngle="Угловая стрелка"
FrmDraw.LblArrowLength="Длина стрелки"
FrmDraw.ChkRectEdge="Параметры скругленного прямоугольника"
FrmDraw.LblRectEdgeX="Грань прямоугольника X"
FrmDraw.LblRectEdgeY="Грань прямоугольника Y"
FrmDraw.BtnOk="ОК"

[PICVIEW_RUSSIAN_WORKFLOWFORM]
FrmWrkflw.Caption="Режим работы"
FrmWrkflw.LblCommand="Команда"
FrmWrkflw.BtnAdd="Добавить"
FrmWrkflw.BtnClear="Очистить"
FrmWrkflw.BtnStart="Старт"
FrmWrkflw.BtnOk="ОК"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_RUSSIAN_TEXTFORM]
FrmText.CbbText="Введите текст, чтобы вставить в картину"
FrmText.ChkTextShadow="Тень"
FrmText.BtnSelectFont="Выберите шрифт"
FrmText.PopClear="Очистить"
FrmText.PopDeactivate="Отключить"
FrmText.ChkMultiLine="многострочный"
FrmText.BtnOk="ОК"
FrmText.BtnCancel="Отмена"

[FILASOC_RUSSIAN_MAINFORM]
FrmMain.m_BTNSelectNone="Снять выделение"
FrmMain.m_BTNSelectAll="Выделить все"
FrmMain.m_BTNCancel="Отмена"
FrmMain.m_LBLMessage="Связать следующие типы файлов "